# Employee Discount Points Status

## Get Employee Disc Points Status :- LOGIC API PULL - EMPLOYEE DISCOUNT PROGRAM <a href="#heading" id="heading"></a>

This API is used to Get the Status of the Employee Discount Points that how much is used and how much is left to use.

### **Authorization Detail**

| Name          | Detail                                                  |
| ------------- | ------------------------------------------------------- |
| End Point     | <http://demo.logicerp.com/api/EmployeeDiscPointsStatus> |
| Request Type  | POST                                                    |
| Authorization | Basic Auth                                              |
| Username      | Demo                                                    |
| Password      | 1                                                       |

### **Request**

```
               
{
    "RCU_MobileNo":"9814855048",
    "Ext_APP_Code":"KILLER"
}

```

### **Response**

```
 
{
    "Result": {
        "StatusCode": 0,
        "Message": "Success.",
        "SchemeCode": 1,
        "SchemeName": "Scheme 1",
        "YearLimit": 10000.0000,
        "MonthLimit": 10000.0000,
        "BillLimit": 10000.0000,
        "YearLimitUsed": 3690.0,
        "MonthLimitUsed": 3580.0,
        "YearBalance": 6310.0000,
        "MonthBalance": 6420.0000,
        "DiscP": 5.0000,
        "LstCompGroupDisc": [
            {
                "GroupCode": 0,
                "GroupName": "",
                "CompCode": 783,
                "CompName": "redtape",
                "CodeType": "COMP",
                "DiscP": 10.0
            }
        ]
    },
    "Status": true,
    "Message": "Success.",
    "LastSavedCode": 22
}

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://kb.logicerp.com/logic-erp-learning-hub-tutorials-and-best-practices/api-documentation/payroll/pull/employee-discount-points-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
